List files
List the files registered on a conversation, for example to build a media gallery of a thread.
Endpoint
GET/conversation-files
Query parameters
| Name | Type | Required | Description |
|---|---|---|---|
conversation_id | integer | No | Files of one conversation. |
file_category | string | No | image, audio, video or file. |
$limit / $skip | integer | No | Pagination. Default 10, max 50. |
$sort[uploaded_at] | 1 | -1 | No | Sort order. |
Results are limited to your API key's organization.
Request
Response
json
Report an issue with this documentation
Please log in to report issues with our documentation.